Mozilla Firefox 25 İndir - Popüler İnternet Tarayıcısı

Mozilla Firefox Yükle - Popüler İnternet Tarayıcısı Sürüm 25
Mozilla Firefox - daha hızlı, daha güvenli, kullanımı kolay ve sportif bir görünüm, bu en son sürümü Firefox web tarayıcısı yenilik için yeni bir standart yaratıyor. Mozilla Firefox proje XUL kullanıcı arayüzü dili kullanılarak yazılmıştır ve çapraz platform olacak şekilde tasarlanmış. Mozilla tarayıcı bileşenini yeniden tasarlanmış. Hızlı küçük ve kullanımı kolay ve sekmeli tarama, pop-up pencere engelleme yeteneği gibi diğer Web tarayıcıları üzerinden pek çok avantajı sunmakta.
Programın içerisinde yer alan akıllıca düzenlenmiş sık kullanılanlar listelerinden tutun da gizli pencerede iz bırakmadan internet gezintisi yapmaya kadar pek çok seçenek mevcut. Standart kullanıcıların yanında Firebug desteği gibi gelişmiş özellikleride sunmakta.

Firefox'un Öne Çıkan Özellikleri:

  • Düzenlenebilir Sekmeler
  • Gruplanabilir Sekmeler
  • Firefox Sync ile Senkronizasyon
  • Firefox Butonu
  • Geliştirilmiş Güvenlik
  • Çökme Koruması
  • 3D Web

Firefox 25 SISTEM GEREKSINIMLERI

Pencereler
İşletim Sistemleri
  • Windows XP SP2
  • Windows Server 2003 SP1
  • Windows Vista
  • Windows 7
  • Windows 8
Windows Vista ve Windows 7'nin 32-bit ve 64-bit sürümleri Firefox 24, çalıştırmak için kullanılabilir iken Firefox 24 yalnızca 32 bit yapılar şu anda desteklenen lütfen unutmayın.
Önerilen Donanım
  • SSE2 destekler Pentium 4 veya daha yeni işlemci
  • 512MB RAM
  • Sabit disk alanı 200MB
Mac
İşletim Sistemleri
  • Mac OS X 10.6
  • Mac OS X 10.7
  • Mac OS X 10.8
Önerilen Donanım
  • Intel x86 işlemcili Macintosh bilgisayar
  • 512 MB RAM
  • 200 MB sabit disk alanı
Linux
Yazılım Gereksinimleri
Linux dağıtıcıları farklı gereksinimleri vardır, dağıtım için paket sağlayabilir lütfen unutmayın.
  • Firefox aşağıdaki kütüphane ve paketler olmadan hiç çalışmaz:
GTK + 2.18 veya daha yüksek
GLib 2.22 veya daha yüksek
Pango 1.14 veya daha yüksek
X.Org 1.0 veya daha yüksek (1.7 veya üstü önerilir)
libstdc + + 4.3 veya daha yüksek
  • Optimum işlevsellik açısından, aşağıdaki kütüphane ve paketler öneriliyor.
NetworkManager, 0.7 ya da daha yüksek bir
DBus 1.0 veya daha yüksek
HAL 0.5.8 veya daha yüksek
GNOME 2.16 veya daha yüksek
Kendi sitesinden reklamsız uğraşmadan İNDİR